.navbar-nav li {
    display: inline;   
    color: black;
    margin-right: 1em;

}
.navbar ul {
    display: flex;
    list-style: none;
    justify-content: center;
}
.home {
    margin-right: auto;
}
.navbar {
    position: sticky;
    top: 0;
    background-color: #c3cac2;
    padding: 1em;
    transition: 0.5s;
}
.scrolled {
    background-color: #fa597f;
    transition: 0.4s;
    box-shadow: 0px 1px 10px #333;
}

.scrolled .nav-link {
    color: #333;
}

.scrolled .nav-link.active {
    font-weight: bold;
}

a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}
a:hover {
    text-decoration: underline;
}

.navbar-active {
    color: white;
    font-weight: bold;
    
  }